/* ==========================
ANNOUNCEMENT BAR
========================== */

.announcement-bar{
    background: linear-gradient(90deg,#D4AF37,#F2D675);
    color:#000;
    text-align:center;
    padding:10px 15px;
    font-size:14px;
    font-weight:600;
}

/* ==========================
HEADER
========================== */

.header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:999;
    backdrop-filter:blur(18px);
    background:rgba(9,9,9,.88);
    border-bottom:1px solid rgba(212,175,55,.18);
}

.navbar{
     min-height:100px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.nav-links{
    display:flex;
    list-style:none;
    gap:25px;
    margin-left:0px;
}

.nav-btn{
    margin-left:30px;
}

/* ==========================
LOGO
========================== */

.logo{
    display:flex;
    align-items:center;
    gap:15px;
    text-decoration:none;
    margin-left:-25px;
    padding-left:-25px;
}
.logo{
    display:flex;
    align-items:center;
    gap:18px;
    text-decoration:none;
    flex-shrink:0;
}

.logo img{
    width:90px;
}

.logo-text{
    display:flex;
    flex-direction:column;
    justify-content:center;
    min-width:220px;
}

.logo-text h2{
    font-size:50px;
    font-weight:800;
    margin:0;
    line-height:1;
    color:#ffffff;
}

.logo-text span{
    margin-top:5px;
    font-size:18px;
    color:#D4AF37; /* Content Studio golden */
    letter-spacing:1px;
}

/* ==========================
NAVIGATION
========================== */

.nav-links{
    display:flex;
    list-style:none;
    gap:25px;
}

.nav-links a{
    font-size:15px;
    position:relative;
    transition:.3s;
    color:#fff;
}

.nav-links a:hover{
    color:#D4AF37;
}

.nav-links a::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-8px;
    width:0;
    height:2px;
    background:#D4AF37;
    transition:.3s;
}

.nav-links a:hover::after{
    width:100%;
}

/* ==========================
BUTTON
========================== */

.nav-btn{
    background:linear-gradient(135deg,#D4AF37,#F2D675);
    color:#000;
    padding:14px 28px;
    border-radius:50px;
    font-weight:700;
    display:inline-block;
    white-space:nowrap;
}

.nav-btn:hover{
    transform:translateY(-4px);
}

/* Sticky Header */

.header.sticky{
    background:#000;
    box-shadow:0 10px 30px rgba(0,0,0,.45);
}

/* Active Nav */

.nav-links a.active{
    color:#D4AF37;
}/* ===== FINAL LOGO FIX ===== */

.logo-text{
    display: flex !important;
    flex-direction: column !important;
    justify-content: center;
    align-items: flex-start;
}

.logo-text h2{
    margin: 0 !important;
    line-height: 1 !important;
    color: #ffffff !important;
}

.logo-text span{
    display: block !important;
    margin-top: 5px !important;
    color: #D4AF37 !important;
}.logo-text h2{
    font-size: 55px !important;
    font-weight: 800 !important;
    color: #ffffff !important;
}